#ProductBreadcrumb {
display:none;
}

h3.cTitle {
cursor: pointer;
border: solid 1px #ccc;
line-height: 20px;
padding: 5px;
}
div.cText {
display: none;
border: solid 1px #ccc;
padding: 5px;
border-top: none;
}


/* Headings */

h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 300;
    margin: 0 0 20px 0;
    color: #000;
    text-transform: uppercase;
    padding: 0 0 5px;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 300;
    margin: 0 0 20px 0;
    color: #2093D1;
    text-transform: uppercase;
    padding: 0 0 5px;
}

h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 300;
    margin: 0 0 20px 0;
    color: #2093D1 !important;
    text-transform: uppercase;
    padding: 0 0 5px;
}

h5 {
    font-family: 'Fira Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #000;
}

/* Paragraphs */
p {
    font-size: 16px !important;
    color: #000;
    font-family: 'Fira Sans', sans-serif !important;
    font-style: light;
}

body{
    color: #000;
    font-size: 16px;
    font-family: 'Fira Sans', sans-serif;
    font-style: light;
}

/* Labels and Values (used for some product options) */
label, .Label, .Value {font-family: 'Fira Sans', sans-serif;}

/* Input Fields and Buttons */
input, .btn {font-family: 'Montserrat', sans-serif;}

/* Product Page Breadcrumb Links */
.Breadcrumb {font-family: 'Fira Sans', sans-serif;}